.demoHeaders {
		margin-top: 2em;
	}
	#dialog-link {
		padding: .4em 1em .4em 20px;
		text-decoration: none;
		position: relative;
	}
	#dialog-link span.ui-icon {
		margin: 0 5px 0 0;
		position: absolute;
		left: .2em;
		top: 50%;
		margin-top: -8px;
	}
	#icons {
		margin: 0;
		padding: 0;
	}
	#icons li {
		margin: 2px;
		position: relative;
		padding: 4px 0;
		cursor: pointer;
		float: left;
		list-style: none;
	}
	#icons span.ui-icon {
		float: left;
		margin: 0 4px;
	}
	.fakewindowcontain .ui-widget-overlay {
		position: absolute;
	}
	.ui-autocomplete-loading {
		background: #ffffff url('images/ui-anim_basic_16x16.gif') 330px center no-repeat !important;
	}
	.kesearch_searchbox {margin-left:0; padding-left:0;}
	.kesearchbox .cage {float:left; display:block; width: 450px; position:relative; z-index:0;}
	.kesearchbox .cage #ke_search_sword {position: absolute;
    top: 1px;
	z-index:1;
    width: 429px;
    height: 18px;
    padding: 8px 10px 7px 9px;
    margin: 0;
    display: inline;}
	.kesearchbox #search_area {position: absolute;
    right: 0px;
	top: 1px;
    width: 90px;
	z-index:2;
    height: 18px;
    padding: 8px 0px 7px 3px;
    margin: 0;
    display: inline;}
	#search_area {opacity: .5;}
	.ui-icon-hover {opacity: 1 !important;}
	#search_area .ui-icon { float:left; margin-top:1px; margin-right:5px;}
	/*#search_area .ui-icon-close { background-position: -80px -128px !important}*/
	#search_area .ui-icon-label {width:150px; }

/* Buttons */
span.resetbutt a,
span.submitbutt input,
input.kesGreyButt,
span.kesGreyButt{
    padding: 5px 10px !important;
	float:left;
}
span.resetbutt a{
    padding: 5px 10px !important;
}
.result-list-item .row div {padding-top:0 !important;}
.result-list-item .row .first a {float:left;}
.result-list-item .row .first .vasearch_img {padding-top:25px !important;width:100px; float:left; margin-right:10px;}
.result-list-item .row .first .vasearch_img img {float:left;}